h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,th
{
    font-size:100%;
    font-weight:normal;
    font-style:normal;
    font:Tahoma, Arial, sans-serif;
}
h1
{
    color:#222;
    font-size:1.5em;
    font-family:Arial, Helvetica, sans-serif;
    margin-bottom:18px;
}

h2
{
    font-size:1.2em;
    color:#ca7a31;
    line-height:18px;
}

h3
{
    font-size:1em;
    font-weight:bold;
    color: #656565;
    text-transform:uppercase;
}

h4, h5, h6
{
	font-size:110%;
}

/*Information block*/
.information-block
{
	width:180px;
	margin-bottom:16px;
}

.information-block h1
{
	margin-top:13px;
}

.information-block-head
{
	color:#BC262C;
	font-weight:bold;
	font-size:85%;
	border-bottom:1px solid #CCCCCC;
	margin:16px 0 4px 0;
	padding-bottom:5px;
}

.information-block-body
{
	font-size:85%;
	color:#737373;
	margin-right:20px;
}

/*Content block*/
.content-block
{
	border-top-color:#E4E4E4; 
	background:#F5F5F5;
	margin-bottom:5px;
	width:100%;
}

.content-block-head
{
	background-image:url(images/content_block_bg.gif);
	font-weight:bold;
	font-size:95%;
	margin:2px;
	padding: 5px 9px;
}

.content-block-body
{
	padding:4px 5px;
	width:100%;
}

code
{
	font-size:70%;
	font-weight:normal;
	display:block;
	padding:1.5em 1em 1em 1em;
	border-style:solid;
	border-width:1px;
	border-width:1px 0;
	margin:1em 0;
	background-color:#F5F5F5;
	font-family:sans-serif;
}